//bridge-file-version: #66
{
	"format_version": "1.16.100",
	"minecraft:item": {
		"description": {
			"category": "items",
			"identifier": "sp:fusion_reactor"
		},
		"components": {
			"minecraft:display_name": {
				"value": "Fusion Reactor"
			},
			"minecraft:creative_category": {
				"parent": "items"
			},
			"minecraft:icon": {
				"texture": "fusion_reactor"
			},
			"minecraft:max_stack_size": 1
		},
		"events": {
			"sp:test": {
				"sequence": [
					{
						"swing": {}
					},
					{
						"run_command": {
							"command": [
								"setblock ~ 200 ~ glowstone",
								"setblock ~ 202 ~ glowstone",
								"setblock ~1 201 ~ glowstone",
								"setblock ~-1 201 ~ glowstone",
								"setblock ~ 201 ~1 glowstone",
								"setblock ~ 201 ~-1 glowstone",
								"setblock ~ 201 ~ diamond_block",
								"clear @p sp:astral_bait 0 1"
							]
						}
					}
				]
			},
			"sp:two": {
				"sequence": [
					{
						"swing": {}
					},
					{
						"run_command": {
							"command": [
								"say hi"
							]
						}
					}
				]
			}
		}
	}
}